/*
Theme Name:		 pjo
Theme URI:		 https://eternusglobal.com/
Description:	 pjo is a child theme of wp-bootstrap-4
Author:			 Lax Mariappan, Tyrel Partisala, Carolyn Ciasico, Jhonjhe Lyn Oquendo
Author URI:		 https://eternusglobal.com/
Template:		 wp-bootstrap-4
Version:		 1.0.0
Text Domain:	 pjo
*/


/*
    Custom styles
*/

@font-face {
    font-family: ProductSansBold;
    src:local('ProductSansBold'), url("fonts/ProductSansBold.ttf") format("truetype");
}
@font-face {
    font-family: ProductSansRegular;
    src:local('ProductSansRegular'), url("fonts/ProductSansRegular.ttf") format("truetype");
}
@font-face {
    font-family: HelveticaNeueLTStd-Bd;
    src: local('HelveticaNeueLTStd-Bd'), url("fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}
@font-face {
    font-family: HelveticaNeueLTStd-Roman;
    src: local('HelveticaNeueLTStd-Roman'), url("fonts/HelveticaNeueLTStd-Roman.otf") format("opentype");
}


/* Header */
.site-header {
    border-bottom: none !important;
}
#masthead{background: #fff;}
.main-navigation{color:#fff;width: 100%; }
.menu-row-container {
    background: #3c7dc1!important;
    width: 100%;
}
.menu-row-container .form-group{margin-bottom: 0 !important;}
.menu-top-menu-container ul li{
    display: inline;
    padding: 0 5px 0 5px;
    border-right: 1px solid;
}
.menu-top-menu-container ul li:last-child{
    display: inline;
    padding: 0 5px 0 5px;
    border-right: none;
}
.navbar-toggler{color:#fff;}
.navbar-light .navbar-toggler {
    color: #fff;
    border: none !important;
    background: #3c7dc1;
}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev{
    display:block;
}
.header-social-icons ul li{
    display: inline;
    padding: 0 5px 0 5px;
}
.header-social-icons a{color:#fff !important;}
#site-navigation ul li a, #site-navigation ul li a:visited{color:#fff !important;}
.nav-link{padding:0!important;}
.site-footer a, .site-footer a:visited,.site-footer h5  {color:#fff !important;}
#site-navigation ul li a:hover, .site-footer a:hover{color: #fff !important;}
.search-form-wrapper{border:1px solid #fa8f0b!important;}
ul#publicmenu {
    background: #3c7dc1!important;
}
.search-input{background-color: transparent !important;outline: none; box-shadow: none; border:none !important; color:#3c7dc1 !important; height: 20px;}
.search-btn{background-color: transparent !important; border:none !important; color:#3c7dc1 !important;}
.search-btn:focus, .search-input:focus{border:0!important;background:transparent !important; outline: none; border-color:transparent !important;outline-style:none;
box-shadow:none;
border-color:transparent;}
li.nav-item {
    font-size: 13px;
    padding:5px 30px 5px 30px;
    border-right: 1px solid #fff;
    text-transform: uppercase;
}
li.nav-item:last-child{border-right:0!important;}
.dropdown-menu{background:#3c7dc1 !important; }
.dropdown-menu li.nav-item {
    font-size: 13px;
    padding:5px;
    border-bottom: 1px solid #ffffff38;
    border-right: none !important;
}
#publicmenu .active, .current-menu-ancestor{background: #fa8f0b !important;}

.logo-section{margin-top: 10px;}
#post-46 .entry-header{display: none;}
.slide-box h3 {font-family: Georgia,arial !important; text-align: center !important;font-size: 1.50rem!important;}
::-webkit-input-placeholder {

  font-size: 11px;
}
::-moz-placeholder {
  font-size: 11px;
}
:-ms-input-placeholder {
  font-size: 11px;
}
::placeholder {
font-size: 11px;
}
.owl-carousel .owl-item img{
    display: block;
    width:160px;
}
.owl-dots {
    text-align: center;
        bottom: 5px;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
.owl-dot {
    border-radius: 50px;
    height: 10px;
    width: 10px;
    display: inline-block;
    background: #3c7dc1 !important;
    margin-left: 5px;
    margin-right: 5px;
}
.owl-dots .active {
  background: #fa8f0b !important;
}
/* Body */
body{font-family: 'ProductSansRegular' Arial, "sans-serif" !important; font-size:12px;min-height: 500px;   }
body.page-template-home{ font-family: 'ProductSansRegular' Arial, "sans-serif" !important; font-size:12px;  }
.page-template-home #content {
    background: #fff url(/wp-content/uploads/2018/06/closeup-person-s-beautiful-brown-eye.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
h1, h2, h3, h4, h5{
	font-family: 'HelveticaNeueLTStd-Bd' Arial, "sans-serif" !important;
	font-weight: bold;
  color:#3c7dc1 !important;
  text-align: left;
}
p, .entry-meta, #main{font-size:12px;text-align: justify;}

h1, .h1 {
  font-size: 2rem;
}

h2, .h2 {
  font-size: 1.5rem;
}

h3, .h3 {
  font-size: 1.25rem;
}

h4, .h4 {
  font-size: 1rem;
}

h5, .h5 {
  font-size: 0.80rem;
}

h6, .h6 {
  font-size: 0.65rem;
}
input:focus { outline:none; }
#content{min-height:500px;}
.card {background: none!important; border:none !important;}
.vol-box{border:1px solid rgba(255,255,255,.1) !important;}
.vol-box:hover{border:1px solid #3c7dc1 !important;background: rgb(60, 125, 193,0.3);}
.vol-links, .vol-links p, .vol-links span{ text-decoration: none !important;}
a.vol-links span{color:#333 !important;}
.border-blue{ border:1px solid #3c7dc1; }
        .text-blue{ color:#3c7dc1 !important; }
        .bg-blue{ background: :#3c7dc1; }
        .top-form-input{ border:1px solid #3c7dc1 !important; border-radius: 30px !important; height: 20px !important; }
        .top-form-btn{background:#3c7dc1;color:#fff;height: 25px;border-radius: 30px !important;border:none !important;}
        .table th, .table td {
     padding: 0 !important;

      border-top: none !important;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #fa8f0b !important;
    padding: 5px 10px !important;
    margin: 5px !important;
    background: #fff !important;
    font-weight: bold !important;
}
.wp-pagenavi span.current {
    font-weight: bold;
    background: #fa8f0b !important;
}
.wp-pagenavi {
    margin: 20px 0;
}
.text-orange{color:#fa8f0b !important;}
.pjo-slide{
    margin: 50px;
    padding: 50px;
    background: rgba(255,255,255,0.7);
}
.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block !important;
    border:0px solid black;
}
.owl-prev i, .owl-next i {font-size: 40px; color: #fa8f0b;border:0;}
.owl-prev i:focus, .owl-next i:focus, button:focus{outline:none !important;}
table th, table td {
    padding: 0.15rem!important;
    vertical-align: top;
    border-top: 1px solid #3c7dc1 !important;
}
/*Footer*/
.site-footer{background: #3c7dc1 !important; color:#fff !important; padding-top:0!important;padding-bottom:0!important;}
.site-footer a {color:#fff !important;}
.site-footer p {
    font-size: 11px;
    margin-bottom: 0;
}
